<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="groups.toubiz.tour" xml:space="preserve">
                <source>Toubiz Tour</source>
            </trans-unit>
            <trans-unit id="groups.toubiz.poi" xml:space="preserve">
                <source>Toubiz POI</source>
            </trans-unit>
            <trans-unit id="groups.toubiz.gastronomy" xml:space="preserve">
                <source>Toubiz Gastronomy</source>
            </trans-unit>
            <trans-unit id="groups.toubiz.lodging" xml:space="preserve">
                <source>Toubiz Lodging</source>
            </trans-unit>
            <trans-unit id="groups.toubiz.directMarketer" xml:space="preserve">
                <source>Toubiz Direct Marketer</source>
            </trans-unit>
            <trans-unit id="groups.toubiz.congress" xml:space="preserve">
                <source>Toubiz Congress</source>
            </trans-unit>
            <trans-unit id="groups.toubiz.city" xml:space="preserve">
                <source>Toubiz City</source>
            </trans-unit>
        </body>
    </file>
</xliff>
